version: '1.0'
metadata:
  title: THE DISTANT JOURNEY TO YOU
  artist: Foreground Eclipse
  album: Wishes Hidden In The Foreground Noises
  duration_ms: 246000
  instrumental: false
lines:
- text: 碧い空 白銀の雲
  start_ms: 23000
  end_ms: 26990
- text: 視界全体へ拡がる世界
  start_ms: 26990
  end_ms: 32000
- text: 君はもう一人じゃない
  start_ms: 32000
  end_ms: 37000
- text: 今すぐここへおいで
  start_ms: 37000
  end_ms: 40000
- text: 蒼穹に続く空への階段 (Here we go, we are the holy knights getting off into the light)
  start_ms: 40000
  end_ms: 45000
- text: 一緒に昇ることができるなら 闇を切り裂く為の剣
  start_ms: 45000
  end_ms: 50000
- text: 失くしたはずの鍵を求めて (We're the holy knights getting into the light)
  start_ms: 50000
  end_ms: 54000
- text: 失くしたはずの鍵を求めて (Our spell brings a grace of the white goddess)
  start_ms: 54000
  end_ms: 59000
- text: 憎しみなどいらない
  start_ms: 59000
  end_ms: 63000
- text: 輝く明日は僕等が護る
  start_ms: 63000
  end_ms: 68000
- text: 勇敢な心に導かれ
  start_ms: 68000
  end_ms: 73000
- text: 遥かな旅路は続く
  start_ms: 73000
  end_ms: 98000
- text: 遠い海 そよぐ風
  start_ms: 98000
  end_ms: 102000
- text: コバルトブルーへと繋がる未来
  start_ms: 102000
  end_ms: 107000
- text: 君はもう一人じゃない
  start_ms: 107000
  end_ms: 111700
- text: この手を掴んで さぁ
  start_ms: 111700
  end_ms: 115000
- text: 七色に輝く虹の橋を (Go, we are the holy knights getting off into the light)
  start_ms: 115000
  end_ms: 120000
- text: 一緒に渡ることができるなら
  start_ms: 120000
  end_ms: 123000
- text: 君はきっと強くなれるから (We are knights)
  start_ms: 123000
  end_ms: 129000
- text: 勇気の光る欠片集めて (Our spell brings a grace of the white goddess)
  start_ms: 129000
  end_ms: 134000
- text: 悲しみなどいらない
  start_ms: 134000
  end_ms: 139000
- text: 止まない雨はないのだから
  start_ms: 139000
  end_ms: 143000
- text: あどけない瞳に映る
  start_ms: 143000
  end_ms: 148000
- text: 羽ばたく僕等の願い (Our brave heart and strong will lead us)
  start_ms: 148000
  end_ms: 153000
- text: We don't need any sadness or hatred
  start_ms: 153000
  end_ms: 157000
- text: We will save the future waiting for us
  start_ms: 157000
  end_ms: 162000
- text: The distant journey will continue
  start_ms: 162000
  end_ms: 166000
- text: Cause we have brave heart
  start_ms: 166000
  end_ms: 172000
- text: 争いなどいらない
  start_ms: 172000
  end_ms: 176000
- text: 輝く明日は僕等の為に
  start_ms: 176000
  end_ms: 181000
- text: 勇敢な心に導かれ
  start_ms: 181000
  end_ms: 185000
- text: 遥かな旅路を越えて
  start_ms: 185000
  end_ms: 190000
- text: 苦しみなどいらない (I won't give up on going this way)
  start_ms: 190000
  end_ms: 195000
- text: 明けない夜はないのだから (Stay there who that I can find and embrace)
  start_ms: 195000
  end_ms: 199000
- text: あどけない瞳に映る (I believe anyone can go on their one way)
  start_ms: 199000
  end_ms: 204000
- text: 羽ばたく僕等の軌跡 (We all have this brave heart inside)
  start_ms: 204000
plain: |-
  碧い空 白銀の雲
  視界全体へ拡がる世界
  君はもう一人じゃない
  今すぐここへおいで
  蒼穹に続く空への階段 (Here we go, we are the holy knights getting off into the light)
  一緒に昇ることができるなら 闇を切り裂く為の剣
  失くしたはずの鍵を求めて (We're the holy knights getting into the light)
  失くしたはずの鍵を求めて (Our spell brings a grace of the white goddess)
  憎しみなどいらない
  輝く明日は僕等が護る
  勇敢な心に導かれ
  遥かな旅路は続く
  遠い海 そよぐ風
  コバルトブルーへと繋がる未来
  君はもう一人じゃない
  この手を掴んで さぁ
  七色に輝く虹の橋を (Go, we are the holy knights getting off into the light)
  一緒に渡ることができるなら
  君はきっと強くなれるから (We are knights)
  勇気の光る欠片集めて (Our spell brings a grace of the white goddess)
  悲しみなどいらない
  止まない雨はないのだから
  あどけない瞳に映る
  羽ばたく僕等の願い (Our brave heart and strong will lead us)
  We don't need any sadness or hatred
  We will save the future waiting for us
  The distant journey will continue
  Cause we have brave heart
  争いなどいらない
  輝く明日は僕等の為に
  勇敢な心に導かれ
  遥かな旅路を越えて
  苦しみなどいらない (I won't give up on going this way)
  明けない夜はないのだから (Stay there who that I can find and embrace)
  あどけない瞳に映る (I believe anyone can go on their one way)
  羽ばたく僕等の軌跡 (We all have this brave heart inside)
